* {
font-family: "M PLUS 1p";
}
img {
width:100%;
max-width:100%;
height:auto;
}
body{
background:#f5f5f5;
}
#wrapper{
background:#fff;
max-width:640px;
width:100%;
line-height:1.7;
margin:0 auto;
}
#wrapper #header h1{
margin:0;
}
#wrapper #header h1 img{
width:100%;
height:auto;
vertical-align: bottom;
}
#wrapper #header .breadcrumbs_list{
list-style:none;
margin:0;
padding:0 7px;
display:flex;
font-size:12px;
background:#f5f5f5;
}
#wrapper #header .breadcrumbs_list li {
white-space: nowrap;
line-height:28px;
margin-right:5px;
}
#wrapper #header .breadcrumbs_list li:last-child{
text-overflow: ellipsis;
overflow:hidden;
}
#wrapper #header .breadcrumbs_list li:before{
font-family: 'Material Icons';
content: '\e2c8';
display:inline-block;
font-size:18px;
vertical-align: bottom;
margin-right:3px;
color:#ff2282;
}
#wrapper #header .breadcrumbs_list li:after{
font-family: 'Material Icons';
content: '\e5e1';
display:inline-block;
font-size:12px;
vertical-align: bottom;
margin-left:3px;
}
#wrapper #header .breadcrumbs_list li:last-child:after{
display:none;
}
#wrapper #content{
padding:15px;
}
#wrapper #content .created_date{
font-size:12px;
color:#999;
text-align:right;
margin:0;
font-weight:normal;
}
#wrapper #content .created_date:before{
font-family: 'Material Icons';
content: '\e8b5';
display:inline-block;
vertical-align: bottom;
margin-left:3px;
}
#wrapper #content h2{
margin:10px 0;
font-size:28px;
line-height:1.4;
}
#wrapper #content p{
font-size:15px;
font-weight:bold;
color:#333;
margin:25px 0;
}
#wrapper #content .pink_b{
color:#ff2282;
font-weight:bold;
}
#wrapper #content .pink_n{
color:#cc00ff;
font-weight:bold;
}
#wrapper #content .size_b{
font-size:22px;
}
#wrapper #content .red_b{
color:red;
font-weight:bold;
}
#wrapper #content .yellow_b{
color:#ff9d00;
font-weight:bold;
}
#wrapper #content .app_box{
margin:50px 0 10px;
padding:10px;
background:#fff;
border-radius:10px;
border:solid 3px #ff2282;
position:relative;
}
#wrapper #content .app_box:before{
content:"＼最強の時短セックスアプリ／";
position:absolute;
font-weight:bold;
font-size:20px;
top:-30px;
left:26px;
color:#ff2282;
background:#fff;
}
#wrapper #content .app_box .app_box_upper{
display:flex;
}
#wrapper #content .app_box .app_box_upper .app_box_upper_left{
width:80px;
height:80px;
margin:0 10px 0 0;
}
#wrapper #content .app_box .app_box_upper .app_box_upper_right{
margin:0;
}
#wrapper #content .app_box .app_box_upper .app_box_upper_right .name,
#wrapper #content .app_box .app_box_upper .app_box_upper_right .review{
display:block;
}
#wrapper #content .app_box .app_box_upper .app_box_upper_right .name{
font-size:20px;
}
#wrapper #content .app_box .app_box_upper .app_box_upper_right .review .star{
color:#ff9d00;
}
#wrapper #content .app_box .app_box_upper .app_box_upper_right .tags .tag_item{
background:#ff2282;
font-size:12px;
display:inline-block;
margin-right:5px;
border-radius:1000px;
color:#fff;
padding:0 10px;
}
#wrapper #content .app_box .app_box_middle .app_box_middle_text{
margin:10px 0;
font-size:14px;
}
#wrapper #content .app_box .app_box_bottom .app_box_bottom_btn{
margin:0;
}
#wrapper #content .app_box .app_box_bottom .app_box_bottom_btn a {
display:block;
margin:15px 0 0;
padding:10px;
text-align:center;
background:#13c2cb;
color:#fff;
text-decoration:none;
border-radius:10px;
border-bottom:solid 5px #137d83;
}
#wrapper #content h3{
background:#f5f5f5;
padding:10px 5px 10px 10px;
font-size:16px;
border-left:solid 5px #ff2282;
margin:40px 0 25px;
}
#wrapper #content .point_box{
margin: 50px 0 10px;
padding: 10px;
background: #fff;
border-radius: 10px;
border: solid 3px #ff7c22;
position: relative;
}
#wrapper #content .point_box ul {
list-style:none;
padding:0;
margin:0;
}
#wrapper #content .point_box ul li {
font-weight:bold;
}
#wrapper #content .point_box ul li:before{
font-family: 'Material Icons';
content: '\e9f3';
display: inline-block;
font-size: 18px;
vertical-align: bottom;
margin-right: 3px;
color: #ff7c22;
}
#wrapper #content .point_box ul li:after{
content: "＼オフパコに使う理由／";
position: absolute;
font-weight: bold;
font-size: 20px;
top: -30px;
left: 58px;
color: #ff7c22;
background: #fff;
}
#wrapper #content p .caption{
display:block;
background:#fff1df;
font-size:12px;
line-height:30px;
text-align:center;
}
#wrapper #content p img{
vertical-align: bottom;
}
#wrapper #content p .detail_box{
display:block;
padding:5px;
background:#fff1df;
font-size:12px;
line-height:18px;
text-align:center;
}
#wrapper #content .ng_box .ng_text{
line-height:18px;
border-bottom:solid 2px #ff7c22;
padding-bottom:5px;
font-size:18px;
margin-top:0;
}
#wrapper #content .ng_box .ng_text:before{
font-family: 'Material Icons';
content: '\e031';
display: inline-block;
font-size: 24px;
vertical-align: bottom;
margin-right: 3px;
color: #ff7c22;
}

#wrapper #content .ng_box{
padding:15px;
background:#fff3eb;
border:solid 1px #ffdbc3;
border-radius:8px;
}
#wrapper #content .alert_box{
background:#feffdb;
margin-top:50px;
}
#wrapper #content .alert_box .alert_box_title{
margin:0;
padding:10px;
text-align:center;
background:#333;
color:#fbff00;
}
#wrapper #content .alert_box .alert_box_title span{
display:inline-block;
margin-right:10px;
color:#ff1800;
animation: flash 2s linear infinite;
}
#wrapper #content .alert_box .alert_box_inner{
padding:15px;
}
#wrapper #content .alert_box .alert_box_inner p:first-child{
margin-top:0;
}
#wrapper #content .alert_box .alert_box_inner p:last-child{
margin-bottom:0;
}
@keyframes flash {
  0%,100% {
    opacity: 1;
  }

  50% {
    opacity: 0.3;
  }
}
#wrapper #content .comment_box{
}
#wrapper #content .comment_box .comment_box_item{
background:#f5f5f5;
padding:10px;
margin-bottom:10px;
}
#wrapper #content .comment_box .comment_box_item .comment_box_item_upper{
overflow:hidden;
}
#wrapper #content .comment_box .comment_box_item .comment_box_item_upper .comment_box_item_icon{
margin:0;
float:left;
width:50px;
height:50px;
margin-right:10px;
}
#wrapper #content .comment_box .comment_box_item .comment_box_item_upper .comment_box_item_icon span{
font-size:50px;
}
#wrapper #content .comment_box .comment_box_item .comment_box_item_upper .comment_box_item_prof{
margin:0;
font-size:14px;
}
#wrapper #content .comment_box .comment_box_item .comment_box_item_bottom .comment_box_item_text{
border-top:solid 1px #a9a9a9;
padding:5px 0 0 0;
margin:5px 0 0 0;
}